.row_19 {
    clear: both;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_16 {
    float: none;
    width: auto;
    min-height: 400px;
    background:url("../images/cloudpress-stock-13.jpg") no-repeat;
    margin-top:3%;
}
.column_17 {
    float: none;
    width: auto;
    min-height: 100px;
    padding:3% 5% 5% 5%;
    text-align:center;
}
.row_21 {
    clear: both;
    min-height: 100px;
    margin-bottom:5%;
}
.hr_left_small2 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#1b3b64;
    margin-bottom:30px;
    display:block;
}
.row_20 {
    clear: both;
    min-height: 100px;
    padding-top:0%;
    margin-top:4%;
}
.row_24 {
    min-height: 20px;
}
.column_18 {
    float: none;
    width: auto;
    min-height: 65px;
}
.column_19 {
    float: none;
    width: auto;
    min-height: 100px;
}
h4.secondaryFeat_title2 {
    margin-top: 0px;
    margin-bottom:0px;
}
p.small_text2 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
.row_31 {
    clear: both;
    min-height: 100px;
}
.column_31 {
    float: none;
    width: auto;
    min-height: 400px;
    background:url("../images/cloudpress-stock-13.jpg") center center / cover no-repeat scroll transparent;
    margin-top:5%;
}
.column_32 {
    float: none;
    width: auto;
    min-height: 100px;
    padding:3% 5% 5% 5%;
    text-align:center;
}
.hr_left_small4 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#1ca7f0;
    margin-bottom:30px;
    display:block;
}
.row_32 {
    clear: both;
    min-height: 100px;
    margin-top:10%;
}
.column_33 {
    float: none;
    width: auto;
    min-height: 100px;
    -webkit-transform:none;
    -webkit-transform-origin:none;
    transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
    transform-origin:none;
    -moz-transform-origin:none;
    -ms-transform-origin:none;
    -o-transform-origin:none;
}
.column_34 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-right:3%;
}
.column_35 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-right:3%;
    padding-bottom:5%;
}
h4.secondaryFeat_title4 {
    margin-top: 0px;
    margin-bottom:0px;
}
p.small_text4 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_28 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#1ca7f0;
}
.column_25 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px;
}
.align-inline-wrap10 {
    text-align:center;
}
a.button_white3 {
    display:inline-block;
    font-size:15px;
    line-height:157%;
    margin:10px 0;
    text-decoration:none;
    padding:15px 30px;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
    background-color: #FFFFFF;
    color:#1b3b64;
    font-weight:700;
    letter-spacing:1px;
}
a.button_white3:hover {
    font-size:15px;
    color: #9BCB43;
    background-color:rgba(255, 255, 255, 0.8);
    font-weight:700;
}
.row_23 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:rgba(28, 167, 240, 0.8);
}
.column_21 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px;
}
.align-inline-wrap7 {
    text-align:center;
}
a.button_white2 {
    display:inline-block;
    font-size:15px;
    line-height:157%;
    margin:10px 0;
    text-decoration:none;
    padding:15px 30px;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
    background-color: #FFFFFF;
    color:#1b3b64;
    font-weight:700;
    letter-spacing:1px;
}
a.button_white2:hover {
    font-size:15px;
    color: #1ca7f0;
    background-color:rgba(255, 255, 255, 0.8);
    font-weight:700;
}
.hero-container {
    min-height: 50px;
}
.row_12 {
    background-image: url("../images/slide3-bg.jpg");
}
.row_12 {
    background:url("../images/hero21-bg.jpg") center top / cover no-repeat fixed transparent;
}
.row_13 {
    clear: both;
    min-height: 100px;
}
.column_12 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_14 {
    clear: both;
    min-height: 100px;
    padding-bottom:5%;
    margin-right:0px;
    margin-left:0px;
}
h1.hero32-content2-heading-s1 {
    font-size: 48px;
    color:#FFFFFF;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-top:7%;
}
h1.hero32-content2-heading-s1 {
    margin-top: 7%;
    text-align: center;
}
h1.hero32-content2-heading-s1 {
    text-align: center;
}
h1.hero32-content2-heading-s1 {
    text-align: center;
    text-transform: none;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
    color:#333333;
    margin-top:200px;
}
p.hero32-content-p-s1 {
    color: #FFFFFF;
    text-align:center;
    font-size:22px;
    max-width:70%;
    display:block;
    margin-left:auto;
    margin-right:auto;
    font-weight:400;
}
p.hero32-content-p-s1 {
    margin-right: auto;
    text-align: center;
    font-size: 24px;
    font-family: Lato, sans-serif;
    font-weight: 300;
    max-width: 100%;
}
p.hero32-content-p-s1 {
    margin-right: auto;
    text-align: center;
    max-width: none;
    font-size: 30px;
}
p.hero32-content-p-s1 {
    margin-right: auto;
    text-align: center;
    max-width: none;
    font-size: 19px;
    color:rgba(51, 51, 51, 0.5);
    font-weight:400;
}
.align-inline-wrap2 {
    text-align:center;
}
.align-inline-wrap2 {
    text-align: center;
}
#editable-wrapping-node {
    min-height: 55px;
}
a.hero32-content-cta-1-s1 {
    color: rgb(1, 33, 56);
    font-weight: 900;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
    margin-right: 10px;
    margin-top: 5%;
    background-color: rgb(255, 255, 255);
}
a.hero32-content-cta-1-s1 {
    margin-right: 10px;
    border-width: 1px;
}
a.hero32-content-cta-1-s1 {
    margin-right: 0px;
    display: inline-block;
    border-width: 2px;
    transition: all 0.4s linear 0s;
    -webkit-transition: all 0.4s linear 0s;
    border-color: #9BCB43;
    color: rgb(255, 255, 255);
    border-radius: 50px;
    background-color: #9bcb43;
    margin-top:3%;
    margin-bottom:5%;
}
a.hero32-content-cta-1-s1:hover {
    color: #FFFFFF;
    border-color: rgb(255, 255, 255);
    background-color: #84AD38;
}
a.hero32-content-cta-1-s1 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:#1ca7f0;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
}
a.hero32-content-cta-1-s1:visited {
    color: #FFFFFF;
}
.row_15 {
    clear: both;
    min-height: 100px;
    background:url("../images/slide-2-bg.jpg") center top / cover no-repeat fixed transparent;
}
.row_16 {
    clear: both;
    min-height: 100px;
    background:none center top / cover no-repeat fixed transparent;
}
.column_13 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_17 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-top:10%;
    padding-bottom:10%;
}
.column_14 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h1.hero-content-heading-s1 {
    font-size: 48px;
    color:#FFFFFF;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-top:7%;
}
h1.hero-content-heading-s1 {
    text-align: center;
    margin-top:0%;
    font-size:32px;
}
.align-inline-wrap3 {
    text-align: center;
}
span.span4 {
    text-align: center;
}
.column_15 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    background-color:rgba(31, 31, 31, 0.3);
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
p.hero-content-p-s1 {
    text-align: left;
    max-width:auto;
    margin-left:5%;
    margin-right:0px;
    padding-left:5%;
    border-left-width:2px;
    border-left-style:solid;
}
p.hero-content-p-s1 {
    color: #FFFFFF;
    font-size:22px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    font-weight:400;
    margin-top:0px;
    max-width:100%;
    padding-left:0%;
    border-left-width:0px;
    text-align:center;
}
p.hero-content-p-s1 {
    margin-left: 0%;
    font-size:19px;
}
.align-inline-wrap4 {
    text-align: center;
}
a.hero-content-cta-2 {
    background-color: #ffffff;
    color:#9BCB43;
    font-weight:900;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:3px;
    display:inline-block;
    transition:all 0.4s linear 0s;
    margin-right:10px;
    margin-top:5%;
}
a.hero-content-cta-2 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:#1ca7f0;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
}
a.hero-content-cta-2:hover {
    color: #FFFFFF;
    background-color:#1ca7f0;
    border-color:#4290D8;
    display:inline-block;
}
a.hero-content-cta-2:visited {
    color: #FFFFFF;
}
h4.heading1 {
    color: #ffffff;
    line-height:80%;
}
h1.heading2 {
    font-size: 40px;
}
img.image8 {
    display: inline-block;
}
img.image9 {
    display: inline-block;
}
img.image10 {
    display: inline-block;
}
img.image11 {
    display: inline-block;
}
.row_25 {
    clear: both;
    min-height: 100px;
    background:url("../images/slide-2-bg.jpg") center center / cover no-repeat scroll transparent;
}
.row_26 {
    clear: both;
    min-height: 100px;
    background-color:rgba(0, 0, 0, 0.2);
}
.column_22 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_27 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-top:10%;
    padding-bottom:10%;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h1.hero-content-heading-s3 {
    font-size: 48px;
    color:#FFFFFF;
    font-weight:300;
    text-transform:uppercase;
    text-align:center;
    margin-top:7%;
}
h1.hero-content-heading-s3 {
    text-align: center;
    margin-top:0%;
    font-size:32px;
}
.align-inline-wrap8 {
    text-align: center;
}
span.span5 {
    text-align: center;
}
.column_24 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
p.hero-content-p-s3 {
    text-align: left;
    max-width:auto;
    margin-left:5%;
    margin-right:0px;
    padding-left:5%;
    border-left-width:2px;
    border-left-style:solid;
}
p.hero-content-p-s3 {
    color: #FFFFFF;
    font-size:22px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    font-weight:400;
    margin-top:0px;
    max-width:100%;
    padding-left:0%;
    border-left-width:0px;
    text-align:center;
}
p.hero-content-p-s3 {
    margin-left: 0%;
    font-size:19px;
    background-color:transparent;
}
.align-inline-wrap9 {
    text-align: center;
}
a.hero-content-cta-3 {
    background-color: #ffffff;
    color:#9BCB43;
    font-weight:900;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:3px;
    display:inline-block;
    transition:all 0.4s linear 0s;
    margin-right:10px;
    margin-top:5%;
}
a.hero-content-cta-3 {
    display:inline-block;
    font-size:15px;
    font-weight:400;
    line-height:157%;
    margin:10px 0;
    color:#FFFFFF;
    text-decoration:none;
    padding:15px 30px;
    background-color:#1b3b64;
    border:0 solid;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    border-radius:100px;
    cursor:pointer;
    text-align:center;
    transition: all 0.4s linear 0s;
}
a.hero-content-cta-3:hover {
    color: #FFFFFF;
    background-color:#1ca7f0;
    border-color:#4290D8;
    display:inline-block;
}
a.hero-content-cta-3:visited {
    color: #FFFFFF;
}
img.image12 {
    display: inline-block;
}
img.image13 {
    display: inline-block;
}
img.image14 {
    display: inline-block;
}
img.image15 {
    display: inline-block;
}
p.paragraph1 {
    color: #555555;
}
@media only screen and (min-width : 768px) {
    .column_22 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_27 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_23 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h1.hero-content-heading-s3 {
        text-align: center;
        font-size:46px;
    }
    .align-inline-wrap8 {
        text-align: center;
    }
    span.span5 {
        text-align: center;
    }
    .column_24 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.hero-content-p-s3 {
        border-left-width: 0px;
        margin-left:5%;
        max-width:100%;
        text-align:center;
        border-top-style:solid;
        border-top-width:2px;
        padding-top:5%;
        padding-left:0%;
    }
    p.hero-content-p-s3 {
        font-size: 19px;
    }
    .align-inline-wrap9 {
        text-align: center;
    }
    a.hero-content-cta-3 {
        margin-right: 10px;
    }
    .column_13 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_17 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_14 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h1.hero-content-heading-s1 {
        text-align: center;
        font-size:46px;
    }
    .align-inline-wrap3 {
        text-align: center;
    }
    span.span4 {
        text-align: center;
    }
    .column_15 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
        margin-right:0;
        text-align:left;
        background-color:rgba(31, 31, 31, 0.2);
    }
    p.hero-content-p-s1 {
        border-left-width: 0px;
        margin-left:5%;
        max-width:100%;
        text-align:center;
        border-top-style:solid;
        border-top-width:2px;
        padding-top:5%;
        padding-left:0%;
    }
    p.hero-content-p-s1 {
        font-size: 19px;
    }
    .align-inline-wrap4 {
        text-align: center;
    }
    a.hero-content-cta-2 {
        margin-right: 10px;
    }
    .page-content {
        min-height: 630px;
        width: 100%;
    }
    .row_31 {
        clear: both;
        min-height: 100px;
    }
    .column_31 {
        float: left;
        width: 40%;
        min-height: 1064px;
        background-position:center top;
        background-size:cover;
        max-width:35%;
    }
    .column_32 {
        float: left;
        width: 60%;
        min-height: 100px;
        padding-left:5%;
        padding-right:5%;
        text-align:left;
    }
    .hr_left_small4 {
        margin-left: 0;
    }
    .row_32 {
        clear: both;
        min-height: 100px;
    }
    .column_33 {
        float: left;
        width: 100%;
        min-height: 50px;
    }
    .column_34 {
        float: left;
        width: 20%;
        min-height: 100px;
        padding-right:3%;
    }
    .column_35 {
        float: left;
        width: 80%;
        min-height: 100px;
        padding-bottom:10%;
    }
    .row_28 {
        min-height: 100px;
    }
    .column_25 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_23 {
        min-height: 70px;
    }
    .column_21 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_19 {
        clear: both;
        min-height: 100px;
    }
    .column_16 {
        float: left;
        width: 35%;
        min-height: 752px;
        background-position:center center;
    }
    .column_17 {
        float: left;
        width: 65%;
        min-height: 570px;
        padding-left:5%;
        padding-right:5%;
        text-align:left;
    }
    .row_21 {
        clear: both;
        min-height: 100px;
    }
    .hr_left_small2 {
        margin-left: 0;
    }
    .row_20 {
        clear: both;
        min-height: 100px;
    }
    .column_18 {
        float: left;
        width: 12.05011980474198%;
        min-height: 100px;
        padding-right:5%;
    }
    .column_19 {
        float: left;
        width: 87.9499%;
        min-height: 100px;
    }
    .row_12 {
        min-height: 570px;
    }
    .row_13 {
        clear: both;
        min-height: 100px;
    }
    .column_12 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_14 {
        clear: both;
        min-height: 200px;
        margin-left:-15px;
        margin-right:-15px;
    }
    h1.hero32-content2-heading-s1 {
        font-size: 44px;
        margin-top:15%;
    }
    p.hero32-content-p-s1 {
        width: 83.3333%;
        padding-left:15px;
        padding-right:15px;
        font-size:22px;
    }
    .align-inline-wrap2 {
        min-height: 0px;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
    }
    img.image8 {
        width: 70px;
    }
    img.image9 {
        width: 70px;
    }
    img.image10 {
        width: 70px;
    }
    img.image11 {
        width: 70px;
    }
    h4.heading1 {
        text-align: center;
        line-height:90%;
    }
    .row_26 {
        clear: both;
        min-height: 100px;
    }
    img.image12 {
        width: 70px;
        min-width:70px;
    }
    img.image13 {
        width: 70px;
        min-width:70px;
    }
    img.image14 {
        width: 70px;
        min-width:70px;
    }
    img.image15 {
        width: 70px;
        min-width:70px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_12 {
        min-height: 570px;
    }
    .row_13 {
        clear: both;
        min-height: 100px;
    }
    .column_12 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_14 {
        margin-right: -15px;
    }
    h1.hero32-content2-heading-s1 {
        font-size: 44px;
        margin-top:15%;
    }
    p.hero32-content-p-s1 {
        width: 66.6667%;
        padding-left:15px;
        padding-right:15px;
        font-size:22px;
    }
    .align-inline-wrap2 {
        min-height: 0px;
    }
    .row_16 {
        clear: both;
        min-height: 100px;
    }
    .column_13 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_17 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_14 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    h1.hero-content-heading-s1 {
        text-align: right;
        font-size:46px;
    }
    .align-inline-wrap3 {
        text-align: right;
    }
    span.span4 {
        text-align: right;
    }
    .column_15 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        right:auto;
        left:auto;
        margin-right:0;
        text-align:left;
        background-color:rgba(31, 31, 31, 0.1);
    }
    p.hero-content-p-s1 {
        border-left-width: 2px;
        margin-left:5%;
        max-width:70%;
        text-align:left;
        border-top-style:none;
        border-top-width:0px;
        padding-top:0;
        padding-left:5%;
    }
    p.hero-content-p-s1 {
        float: none;
        margin-left:0%;
        max-width:none;
        font-size:19px;
    }
    .align-inline-wrap4 {
        text-align: left;
    }
    a.hero-content-cta-2 {
        margin-right: 10px;
        display:inline-block;
    }
    .row_19 {
        clear: both;
        min-height: 100px;
    }
    .column_16 {
        float: left;
        background-position:left top;
        background-size:cover;
        width:50%;
        min-height:797px;
    }
    .column_17 {
        float: left;
        padding-left:5%;
        padding-right:5%;
        width:50%;
        text-align:left;
    }
    .row_21 {
        clear: both;
        min-height: 100px;
    }
    .hr_left_small2 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
        display:block;
    }
    .row_20 {
        clear: both;
        min-height: 100px;
    }
    .column_18 {
        float: left;
        padding-right:3%;
        min-height:100px;
    }
    .column_19 {
        float: left;
    }
    .row_23 {
        clear: both;
        width: auto;
        min-height:70px;
    }
    .column_21 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    img.image8 {
        width: 70px;
        display:inline-block;
    }
    img.image9 {
        width: 70px;
        display:inline-block;
    }
    img.image10 {
        width: 70px;
        display:inline-block;
    }
    img.image11 {
        width: 70px;
        display:inline-block;
    }
    h4.heading1 {
        text-align: left;
        line-height:120%;
    }
    .row_26 {
        clear: both;
        min-height: 100px;
    }
    .column_22 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_27 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_23 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    h1.hero-content-heading-s3 {
        text-align: right;
        font-size:46px;
    }
    .align-inline-wrap8 {
        text-align: right;
    }
    span.span5 {
        text-align: right;
    }
    .column_24 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
    }
    p.hero-content-p-s3 {
        border-left-width: 2px;
        margin-left:5%;
        max-width:70%;
        text-align:left;
        border-top-style:none;
        border-top-width:0px;
        padding-top:0;
        padding-left:5%;
    }
    p.hero-content-p-s3 {
        float: none;
        margin-left:0%;
        max-width:none;
        font-size:19px;
    }
    .align-inline-wrap9 {
        text-align: left;
    }
    a.hero-content-cta-3 {
        margin-right: 10px;
        display:inline-block;
    }
    .row_28 {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .column_25 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .page-content {
        min-height: 630px;
    }
    .row_31 {
        clear: both;
        min-height: 690px;
    }
    .column_31 {
        float: left;
        min-height: 835px;
        width:40%;
        background-position:center center;
        background-size:cover;
        max-width:none;
    }
    .column_32 {
        float: left;
        min-height: 690px;
        padding-left:5%;
        padding-right:5%;
        width:60%;
        text-align:left;
    }
    .hr_left_small4 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
        display:block;
    }
    .row_32 {
        clear: both;
        min-height: 336px;
    }
    .column_33 {
        float: left;
        min-height: 111px;
        width:50%;
    }
    .column_34 {
        float: left;
        min-height: 111px;
        padding-right:6%;
    }
    .column_35 {
        float: left;
        min-height: 111px;
        padding-bottom:15%;
    }
    img.image12 {
        width: 70px;
        min-width:0;
    }
    img.image13 {
        width: 70px;
        min-width:0;
    }
    img.image14 {
        width: 70px;
        min-width:0;
    }
    img.image15 {
        width: 70px;
        min-width:0;
    }
}